/*
Theme Name:Child Theme for Divi
Theme URI: http://wordpress-style.net
Description: Child Theme For Divi
Author: Eduard Ungureanu
Author URI: http://wordpress-style.net
Template: Divi
Version: 1.0
*/

/* Start your custom CSS bellow this comment
============================================ */

.vertical-align {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.vertical-align-bottom {
	xdisplay: flex;
	xflex-direction: column;
	xjustify-content: bottom;
	align-self: flex-end !important;
}

#et-footer-nav .container {
	max-width: 100%;
	width: 95%;
}
.icon-images {
  transition: transform 1s; /* Animation */
}

.icon-images:hover {
  xtransform: scale(1.2); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
	 xtransform: skewY(20deg);
	 transform: rotate(360deg);
}

#icon-col-hover {
	transform: scale(1);
	transition-duration: 2s;
}
#icon-col-hover:hover {
	transform: scale(1.2);
}

.et_pb_text_1.icon-images.et_pb_text:hover,
.et_pb_text_3.icon-images.et_pb_text:hover,
.et_pb_text_5.icon-images.et_pb_text:hover,
.et_pb_text_7.icon-images.et_pb_text:hover {
	color: #939597 !important;
}

.wpfm-template-1 ul li .wpfm-icon-block i {
	font-size: 30px !important;
}

.wpfm-template-1 ul li a:hover .wpfm-menu-name {
	font-size: 22px !important;
}

.et_post_meta_wrapper img {
	display: none;
}

.category-case-studies .et_post_meta_wrapper img {
	display: block;
}

#heady-text img {
	border: 3px solid #939597;
}

.nav li ul {
	width: 300px;
}

#top-menu li li a {
	width: 250px;
}

.et_pb_tabs_controls li {
	width: 33.3%;
}

.et_pb_tabs_controls li {
	background-color: rgba(147, 149, 151, .5);
}

.et_pb_tabs_controls li.et_pb_tab_active {
	background-color: #939597;
}

.et_pb_tab_active a {
	color: #F8D948 !important;
}

.category-case-studies .post-meta {
	display: none;
}

a {
	font-weight: bold;
}

.category-case-studies .more-link {
	font-size: 18px;
	background-color: #F8D948;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 20px;
	border: 3px solid #939597;
	text-align: center;
	transition: transform 3s; /* Animation */
	box-shadow: 2px 5px rgba(147, 149, 151, .4);
}

.category-case-studies .more-link:hover {
	font-size: 19px;
}

.category-case-studies .post-content-inner {
	margin-bottom: 20px;
}

.et_pb_social_media_follow li a.icon {
	border-radius: 50% !important;
}

.et_right_sidebar #sidebar {
	display: none;
}

#left-area {
	width: 100%;
}

#main-content .container:before {
	background-color: transparent;
}

#popup-message {
	border-radius: 0px !important;
}

.et_pb_testimonial:before {
	display: none !important;
}

.fas.fa-quote-left.fa-2x {
	font-size: 36px !important;
}

@media only screen and (min-width: 980px) {
 #change-gear-size {
  		min-height: 370px !important;
	}

	#change-gear-size2 {
		min-height: 70px !important;
	}

	#change-gear-size3 {
		min-height: 40px !important;
	}

	#marketing-size {
		min-height: 300px !important;
	}
}
@media only screen and (min-width: 1150px) {
	#change-gear-size {
		min-height: 310px !important;
	}

	#change-gear-size2 {
		min-height: 70px !important;
	}
}

.contact-hover:hover {
	background-color: #fafafa;
}

.woocommerce button.button, .woocommerce-page button.button {
	background-color: #F8D948 !important;
}

.highlight-text {
	background-color: #F8D948 !important;
	padding-bottom: 0em !important;
	margin-bottom: 1em;
}

.product-subtitle {
	background-color: #F8D948 !important;
	padding-bottom: 5px !important;
	padding-top: 5px !important;
	padding-left: 10% !important;
	padding-right: 10% !important;
	text-align: center !important;
}

.product-subtitle:hover {
	background-color: #939597 !important;
	color: #ffffff !important;
}

.product-subtitle h4 {
	color: black !important;
	font-size: 14px !important;
}

.product-subtitle {
	color: black !important;
	font-size: 14px !important;
}

.product-subtitle h4:hover {
	color: #ffffff !important;
}
.et_pb_post.type-product .product-subtitle {
	display: none;
}


.et_pb_shop_0.et_pb_shop .woocommerce ul.products li.product h4:hover {
	font-size: 18px !important;
	color: #ffffff !important;
}

.woocommerce button.button, .woocommerce.et-db #et-boc .et-l button.button, .woocommerce-page button.button, .woocommerce-page.et-db #et-boc .et-l button.button {
	font-size: 18px !important;
	font-weight: bold !important;
}

.yellow-hover-button:hover {
	background-color: #F8D948 !important;
	color: #000000 !important;
}

.yellow-hover-button a:hover {
	color: #000000 !important;
}

.gray-hover-button:hover {
	background-color: #939597 !important;
	color: #ffffff !important;
}
.gray-hover-button:after {
	font-size: 3em !important;
	font-weight: bolder !important;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
	min-height: 60px !important;
}

.et_pb_shop_0.et_pb_shop .woocommerce ul.products li.product h4 {
	color: #000000 !important;
	font-size: 14px !important;
}

.et-menu li li a {
	width: 300px !important;
}
@media only screen and (max-width: 1400px) {
	x.et-menu li {
		font-size: 12px !important;
		padding-left: 7px !important;
		padding-right: 7px !important;
	}
	.et_pb_gutters3 .et_pb_column_2_3 {
		width: 80% !important;
	}
}

@media only screen and (max-width: 1260px) {
	.et-menu li {
		font-size: 12px !important;
		padding-left: 7px !important;
		padding-right: 7px !important;
	}
	.et_pb_gutters3 .et_pb_column_2_3 {
		width: 80% !important;
	}
	
	.et_pb_gutters3 .et_pb_column {
		margin-right: 1% !important;
	}
	
	.et_pb_image_0_tb_header {
		width: 70% !important;
	}
}

.woocommerce a.button.alt, .woocommerce-page a.button.alt {
	background: #F8D948 !important;
}

.woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover {
	color: #ffffff !important;
}

.page-id-353 .product-subtitle,
.page-id-355 .product-subtitle {
	display: none !important;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
	font-size: 18px !important;
}

.fm-label {
	color: #F8D948 !important;	
}

input[type="submit"].um-button {
	background-color: #F8D948 !important;
	color: #000000 !important;
}

